
LABINVENT (InventIrap) - Evolution #5055
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******
MATERIEL - Gérer le workflow du matériel (processus d'évolution du statut) plus finement
05/23/2017 06:40 pm - Etienne Pallier

Status: Nouveau Start date: 05/23/2017
Priority: Bas Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Avoir les status consécutifs suivants (plus complets) :

- CREATED
- ORDERED (commande faite, avec BC en doc attaché)
- VALIDATED ou DELIVERED (matériel livré, avec BL en doc attaché)
- VERIFIED (fiche matériel vérifiée et validée par le Responsable)
- LABELLED (etiquette posée sur le matériel)
- TOBEARCHIVED
- ACHIVED

Afficher le statut en cours du matériel bien en évidence tout en haut de la fiche (mode view) avec un bandeau montrant la progression
(avec des couleurs...) :

Commandé => Livré => Vérifié => Etiqueté => En demande d'archivage => Archivé

History
#1 - 07/24/2018 03:15 pm - Anonymous
- Priority changed from Normal to Bas

#2 - 07/24/2018 04:40 pm - Anonymous
- Category set to MATERIEL

#3 - 12/23/2018 05:04 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
